VERIFIED SOLUTION i

Supported OS/Databases with EngageOne Server

To know the supported OS/databases with EngageOne Server
  • 3.X, refer to the section 'System and software requirements' in the Installation guide.
  • 4.X, refer to the document 'EngageOne_4.X_Software_Hardware_Requirements'.
These guides are supplied as a part of documentation shipped with EngageOne Server Installer.
UPDATED:  September 7, 2018